Ayer acualize mi hackintosh a la version 10.5.8 ideneb para instalar el final cut 7.
Me salta en el instalardor que debo tener como recurso los siguiente
- Quicktime 7.6 (lo bajo de Internet – solucionado)

Ahora viene lo bueno, me pide tarjeta de video que soporte “Quartz Extreme” - a que se refiere este requisito, me he estado fijando en la pagina nvidia y no viene esta caracteristica - me pueden decir a que es?
y 128 mb de vram. La memoria “128 mb de vram” se refiere a la tarjeta de video o hay que configurar en el sistema” ?
Cual tarjeta nvidia me suguiris que puedo comprar para no
tener problema y que sea 100 % compatible, o en su defecto ati.
la placa nvdia geforece 8800 gt (que viene ese modelo para mac, funcionara?)